Skip to main content
Published: May 10 2007, 1:22:00 PMUpdated: November 28 2020, 3:41:50 PM

What is the Lowest Supported Trading API Version?

 

 

 

The lowest supported schema version can be found at : http://www.developer.ebay.com/DevZone/XML/docs/HowTo/eBayWS/eBaySchemaVersioning.html#VersionSupportSchedule

 

 

How well did this answer your question?
Answers others found helpful